# This file has been auto-generated during installation
parameters:
    database_host: localhost
    database_port: 3306
    database_user: bsgfiduc_contao
    database_password: GtdsopZrE46Njgg
    database_name: bsgfiduc_contao
    secret: 0f8b62d9480271d4f4bac5de16cad69b6da43a865764ce20c838444de94e6d7d
